Bug 110764 - no console on normal install
Summary: no console on normal install
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-24 15:07 UTC by Pádraig Brady
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 16:09:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pádraig Brady 2003-11-24 15:07:39 UTC
Description of problem:

Can't Ctrl-Alt-F2 to virtual console on install
I used to be able to do this in fedora core test 3
I just can a blank screen with a blinking cursor
in the top left.

Machine is a Dell poweredge 1750

Comment 1 Jeremy Katz 2003-11-24 22:20:50 UTC
This works fine here.  Did you have 'noshell' on your boot command line?

Comment 2 Pádraig Brady 2003-11-25 16:27:09 UTC
nope. Works fine on my P4 laptop actually.
However I've now got an error message from the 2xP4 1750

relocation error: -/bin/sh: symbol , version GLIBC_2.0 not defined in
file libc.so.6 with link time reference

Comment 3 Pádraig Brady 2003-11-25 16:47:48 UTC
the sh on rescue mode executes fine

Comment 4 Jeremy Katz 2003-11-25 16:58:12 UTC
Have you checked your media with the built-in mediacheck?

Comment 5 Pádraig Brady 2003-11-25 19:35:30 UTC
yep

Comment 6 Peter van Egdom 2003-11-29 15:36:55 UTC
I experienced this probleem too. Try booting with the option "linux
allowcddma". See Bugzilla Bug 109462 for details.

Comment 7 Jeremy Katz 2004-10-05 15:44:46 UTC
Does this occur on newer releases?

Comment 8 Pádraig Brady 2004-10-05 15:50:02 UTC
Actually I've just installed FC1 on that machine last week.
So that must have been fixed between FC1_test3 and release?
Maybe it's intermittent?


Note You need to log in before you can comment on or make changes to this bug.